イエラエセキュリティのエンジニアによって報告された脆弱性が公開されました

イエラエセキュリティのエンジニアによって報告された脆弱性がJVNに公開されました。


JVN#40288903
Dradis Community Edition および Dradis Professional Edition におけるクロスサイトスクリプティングの脆弱性


影響を受けるシステム
・Dradis Community Edition v3.11 およびそれ以前
・Dradis Professional Edition v3.1.1 およびそれ以前

対策
・最新版へのアップデートを行う

詳細はこちらでご覧ください。
JVN
ScanNetSecurity